@media (hover: hover) {
/*======================= NAV ======================*/
    /*
    .bg_vino_otronia:hover .bg_grey,
    .bg_vino_espumante:hover .bg_grey,
    .bg_vino_rugiente:hover .bg_grey{
        display: flex;
    }
    */
    .li_nav li a:hover,
    .li_nav .nav-item.flag:hover i{
        transition: .3s;
        color: rgb(191, 191, 191);
    }
    .li_nav .nav-item .nav-link.black:hover,
    .li_nav .nav-item.flag:hover .black{
        transition: .3s;
        color: rgb(131, 131, 131);
    }
    .footer_redes li a:hover {
        color: rgb(100, 100, 100, 1);
        transition: .3s;
    }
    .container_descubre--text .btn-descubre:hover{
        padding: 10px 10px 10px 12px;
        /*transition: 3s;*/
    }
    .container_descubre--text .btn-descubre:hover span:nth-child(1),
    .equipo .equipo-container--text .btn-descubre:hover span:nth-child(1),
    .btn-descubre.vin:hover span:nth-child(1){
        transform: scaleY(1);
        transform-origin: bottom;
        transition: transform 0.25s;
    }
    .container_descubre--text .btn-descubre:hover span:nth-child(2),
    .equipo .equipo-container--text .btn-descubre:hover span:nth-child(2){
        transform: scaleX(1);
        transform-origin: left;
        transition: transform 0.25s;
        transition-delay: .25s;
    }
    .container_descubre--text .btn-descubre:hover span:nth-child(3),
    .equipo .equipo-container--text .btn-descubre:hover span:nth-child(3){
        transform: scaleY(1);
        transform-origin: top;
        transition: transform 0.25s;
        transition-delay: .5s;
    }
    .container_descubre--text .btn-descubre:hover span:nth-child(4),
    .equipo .equipo-container--text .btn-descubre:hover span:nth-child(4){
        transform: scaleX(1);
        transform-origin: right;
        transition: transform 0.25s;
        transition-delay: .75s;
    }
}
  
@media (min-width: 1400px){
/*======================= NAV ======================*/
    .li_nav {
        margin: 0 0 0 0;
    }
}

@media (max-width: 1400px){
    /*======================= HOME ======================*/
    .fotos {
        padding: 0 2rem 5rem 2rem;
    }
    /*======================= TERROIR ======================*/
    .terroir_container--title {
        padding: 0 0 10rem 3rem;
    }
    .terroir_container--arti .rocas {
        padding: 13rem 0 0 0;
    }
    .terroir_container--title.juan-pablo {
        padding: 0 0 0rem 1rem;
    }
}

@media (max-width: 1200px){
    .footer-politica {
        padding: 20px 0;
    }
    .footer__text {
        font-size: 12px;
    }
    .footer,
    .derechos-container p {
        padding: 2rem 2rem;
      }
    .fotos-container--img figure {
        position: absolute;
        top: -9rem;
    }
    .equipo-container--img.pao,
    .equipo-container--text.pablo {
        padding: 0 0 0 0rem;
    }
   /*======================= TERROIR ======================*/
    .terroir_container{
        padding: 0 5rem;
    }
    .img-hectaria{
        object-fit: cover;
        height: 100%;
        width: 100%;
    }
    .hectaria-container .row article {
        padding: 0 1rem 0 2rem;
    }
    .hectaria-container .row > div{
        padding: 0;
    }
    .terroir_container.juan-pablo {
        padding: 0 0rem;
    }
    .terroir_container--title.juan-pablo {
        padding: 0 0 0rem 1rem;
    }
}

@media (max-width: 990px){
/*======================= NAV ======================*/
    .my-nav {
        height: auto;
    }
    .nav_mobile{
        display: contents;
    }
    .nav_mobile a img{
        width: 10rem;
    }
    .img_nav {
        margin: 0;
        display: none;
    }
    .li_nav {
        align-items: flex-start;
        margin: 0;
        flex-direction: column;
    }
    .li_nav li {
        margin: 15px 0 -3px 5px;
    }
/*======================= HOME ======================*/
    .info-container--textFin div {
        padding: 0 0 0 0rem;
    }
    .info-container--textFin article {
        padding: 2rem 0 0 0rem;
    }
    .container_descubre--img img {
        object-fit: cover;
        max-width: 20rem;
        width: 100%;
    }
    .container_descubre--text {
        padding: 0 0 3rem 4rem;
    }
    .frase span {
        font-size: 45px;
        display: block;
        line-height: 60px;
    }
    .equipo-container--img.pablo img {
        margin: 0 0 5rem 0;
    }
    .equipo-container--text {
        padding: 0 0 0 0;
    }
    .equipo-container--img.pablo,
    .equipo-container--img.pao {
        padding: 3rem 0 0 0rem;
    }
    .equipo {
        padding: 5rem 0 5rem 0;
    }
    .equipo-container{
        padding: 0 4rem 0 4rem;
    }
    .vinos {
        height: 25rem;
    }
    .bg_vino_otronia .bg_grey > div > img, 
    .bg_vino_espumante .bg_grey > div > img, 
    .bg_vino_rugiente .bg_grey > div > img,
    .bg_vino_lagunar .bg_grey > div > img{
        object-fit: contain;
        width: 6rem;
    }
    .bg_vino_otronia .bg_grey h3, .bg_vino_espumante .bg_grey h3, .bg_vino_rugiente .bg_grey h3 {
        font-size: 35px;
        margin: 2rem 0 2rem 0;
    }
    /*
    .bg_vino_otronia .bg_grey, .bg_vino_espumante .bg_grey, .bg_vino_rugiente .bg_grey {
        display: flex;
    }
    */
/*======================= FOOTER ======================*/
    .footer_redes li {
        margin: 0 0 0 2rem;
    }
    .fotos-container--text {
        flex-direction: column;
        align-items: center;
    }
    .fotos-container--img figure {
        position: relative;
        top: 3rem;
    }
    .fotos-container--img {
        padding: 0 0 0 1rem;
    }
/*======================= TERROIR ======================*/
    .terroir_container--arti .paisaje {
        padding: 0 0 0 4rem;
    }
    .terroir_container--arti .rocas {
        padding: 2rem 0 0 4rem;
    }
    .terroir_container--arti .paisaje p {
        margin: 2rem 0 1rem 0;
    }
    .bg-nive {
        height: 30rem;
    }
    /*======================= FILOSOFIA ======================*/
    .terroir_container--title.filo {
        padding: 0 0 5rem 3rem;
    }
    /*======================= VINOS ======================*/
    .bg-vino {
        height: 21rem;
    }
    .bg-vino div {
        width: 85%;
        margin: 1rem auto 0 auto;
    }
    .desc-vino {
        height: auto;
    }
    .desc-vino-img {
        position: relative;
        text-align: center;
    }
    .desc-vino-img img {
        position: relative;
        width: 35rem;
        margin: -5rem 0 0 0;
        transform: none;
        left: 0;
    } 
    .desc-vino-text, .desc-vino-ficha {
        height: auto;
        padding: 2rem 0 6rem 0;
    }
    .desc-vino-ficha .btn-ficha {
        margin: 3rem 0 0rem 0;
    }
    .desc-vino-text{
        justify-content: flex-start;
    }
    .desc-vino-ficha {
        justify-content: flex-start;
    }
    .desc-vino-img.rug-merlot img {
        width: 20rem;
    }
    .desc-vino-img.rug-rose img {
        transform: none;
        width: 25rem;
        left: 0;
        margin: -12rem 0 0 0;
    }
    .desc-vino-img.espu-nature img {
        width: 24rem;
    }
    .desc-vino-img.espu-rose img {
        width: 23rem;
    }
    .terroir_container.juan-pablo {
        padding: 0 2rem;
    }
    .hectaria-container.juan-pablo{
        padding: 0 2rem;
    }
    .terroir_container--title.juan-pablo {
        padding: 0 0 0rem 0rem;
    }
    .my-nav.nav-black{
        background: var(--color_blue_one);
        transition: .5s;
    }
    .my-nav.nav-white {
        background: var(--color_blue_one);
        transition: .5s;
    }
    .li_nav li .nav-link.black, .li_nav .nav-item.flag .black {
        color: var(--color_white);
    }
    .navbar-nav {
        padding: 0 0 3.3rem 0;
    }
    .footer__social {
        padding: 0;
    }
    
    .footer__item {
        margin: 0 0 0 0px;
    }
    
    .footer__container {
        margin: .5rem 0;
    }
}

@media (max-width: 768px){
/*======================= FOOTER ======================*/
    .footer-container {
        height: auto;
        text-align: center;
    }
    .footer-container .row{
        --bs-gutter-x: 0;
    }
    .footer_redes {
        flex-direction: column;
        justify-content: flex-start;
        padding: 1rem 0 0 0;
    }
    .footer_redes li {
        margin: 0 0 1rem 0;
    }
    .derechos-container{
        display: flex;
        justify-content: center;
    }
    .footer, .derechos-container p {
        padding: 1rem 0;
    }
/*======================= HOME ======================*/
    .hero_title h1 {
        font-size: 60px;
        line-height: 58px;
        letter-spacing: 3px;
        margin: 1em 0 .2em 0;
    }
    .hero_title p {
        font-size: 17px;
        letter-spacing: 1px;
        line-height: 27px;
        margin: 1.5rem 0 0 0;
    }
    .info-container--intro {
        font-size: 25px;
        padding: 0 2rem;
    }
    .info-container--intro p {
        margin: 4rem 0 0rem 0;
    }
    .info-container--textFin {
        flex-direction: column-reverse;
    }
    .info-container--textFin article {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    .terroir_container--arti{
        width: 100%;
    }
    .frase.terraria span {
        font-size: 25px;
        padding: 0 2rem;
        line-height: 40px;
    }
    .frase.terraria{
        height: 20rem;
    }
    .hectaria-container .row > div {
        padding: 0 1rem;
    }
    .hectaria-container .row article {
        padding: 0 1rem 0 1rem;
    }   
    /*======================= VINOS ======================*/
    .desc-vino-img img {
        width: 95%;
    }
    .hectaria.juan-pablo {
        background: var(--color_grey_one);
        padding: 3rem 0 10rem 0;
    }
    .hectaria-container.juan-pablo .row article {
        padding: 0 1rem 5rem 1rem;
    }
}

@media (max-width: 576px){
    .degrade {
        height: 10rem;
    }
/*======================= FOOTER ======================*/
    .footer, .derechos-container p {
        text-align: center;
    }
/*======================= HOME ======================*/
    .hero_title h1 {
        font-size: 40px;
        line-height: 44px;
        letter-spacing: 2px;
        margin: 1em 0 .2em 0;
    }
    .hero_title p{
        padding: 0 1rem;
    }
    .hero_title p > br{
        display: none;
    }
    .hero {
        height: 55rem;
    }
    .fotos-container--text p {
        text-align: center;
    }
    .info-container--intro {
        font-size: 25px;
        padding: 0 .5rem;
    }
    .info-container--intro p {
        font-size: 20px;
    }
    .info-container--textFin article {
        padding: 0 1.5rem;
        align-items: flex-start;
    }
    .info-container--textFin article p {
        font-size: 16px;
    }
    .info-container--textFin div {
        padding: 0 0 0 1.5rem;
        text-align: start;
    }
    .container_descubre--text {
        padding: 0 0 3rem 2rem;
    }
    .container_descubre--img img {
        object-fit: cover;
        max-width: 18rem;
        width: 100%;
    }
    .container_descubre--img {
        padding: 0 0 0 2rem;
    }
    .container_descubre--text p {
        font-size: 17px;
        max-width: 20rem;
    }
    .frase {
        height: 22rem;
        padding: 0 1rem;
    }
    .frase span {
        font-size: 32px;
        line-height: 48px;
        letter-spacing: 2px;
    }
    .frase span br{
        display: none;
    }
    .equipo-container--img.pablo img,
    .equipo-container--img.pao img{
        width: 100%;
    }
    .bg_chacra {
        height: 20rem;
    }
    .equipo .equipo-container--text h4 {
        font-size: 45px;
    }
    .vinos {
        height: auto;
    }
    .bg_vino_espumante,
    .bg_vino_rugiente,
    .bg_vino_otronia,
    .bg_vino_lagunar {
        background: url(../images/bg_vino_3.jpg) no-repeat center top/cover;
        height: 30rem;
    }
/*======================= TERRARIA ======================*/
    .terroir2 {
        padding: 7rem 0 5rem 0;
    }
    .terroir_container {
        padding: 0 0rem;
    }
    .terroir_container--title {
        width: 100%;
        padding: 0 0 2rem 1rem;
    }
    .terroir_container--arti .rocas {
        padding: 2rem 0 0 2rem;
    }
    .terroir_container--arti .paisaje {
        padding: 0 0 0 2rem;
    }
    .terroir_container--title p {
        font-size: 24px;
        line-height: 33px;
    }
    .terroir_container--arti .paisaje p {
        font-size: 18px;
    }
    .bg-nive {
        height: 15rem;
    }
    .frase.terraria span {
        font-size: 19px;
        padding: 0 0rem;
        line-height: 33px;
    }
    .chubut-container-title h2 {
        font-size: 36px;
        margin: 0.5rem 0 2rem 0;
    }
    .hectaria {
        padding: 5rem 0;
    }
    .hectaria-container .row article h3 {
        font-size: 27px;
    }
    .hectaria-container .row article p {
        font-size: 18px;
    }
    /*======================= FILOSOFIA ======================*/
    .terroir_container--title.filo {
        padding: 0 0 2rem 1.5rem;
    }  
    .terroir2.filo {
        padding: 6rem 0 0rem 0;
    }  
    .bg-nive {
        margin: -3rem 0 0 0;
    }
    .hectaria-container .row .filo h3, .hectaria-container .row .filo p {
        text-align: start;
    }
    /*======================= VINOS ======================*/
    .bg-vino div span {
        font-size: 15px;
    }
    .bg-vino div h2 {
        font-size: 35px;
    }
    .desc-vino-text, .desc-vino-ficha {
        height: auto;
        padding: 0rem 0 4rem 0;
    }
    .desc-vino-text p {
        text-align: start;
        max-width: 80%;
    }
    .desc-vino-ficha p {
        max-width: none;
        width: 80%;
        text-align: start;
    }
    .desc-vino-ficha.corte-blanca p {
        max-width: 80%;
    }
    .desc-vino-ficha.rug-pinot-noir p {
        max-width: 80%;
    }
    .desc-vino-text.rug-merlot p {
        max-width: 80%;
    }
    .desc-vino-img.rug-merlot img {
        width: 12rem;
    }
    .desc-vino-img.rug-rose img {
        width: 15rem;
        margin: -10rem 0 0 0;
    }   
    .desc-vino-text.rug-rose p {
        max-width: 80%;
    }
    .desc-vino-text.rug-rose p > br {
        display: none;
    } 
    .desc-vino-ficha.rug-rose p {
        max-width: 80%;
    }
    .desc-vino-img.espu-nature img {
        width: 16rem;
    }
    .desc-vino-ficha.espu-nature p {
        max-width: 80%;
    }
    .desc-vino-img.espu-rose img {
        width: 15rem;
    }
    .desc-vino-ficha.espu-rose p {
        max-width: 80%;
    }
    .terroir2.juan-pablo {
        padding: 6rem 0 0rem 0;
    }
    .terroir_container.juan-pablo {
        padding: 0 1rem;
    }
    .hectaria-container.juan-pablo {
        padding: 0 1rem;
    }
    .hectaria.juan-pablo {
        padding: 3rem 0 4rem 0;
    }
    .my-nav.nav-white{
        background: var(--color_blue_one);
        transition: .5s;
    }
    .navbar-nav{
        padding: 0 0 3.3rem 0;
    }
    .terroir.descubre {
        background-blend-mode: soft-light;
        background-color: rgb(50, 50, 50,1);
    }
    .li_nav li .nav-link.black,
    .li_nav .nav-item.flag .black {
        color: var(--color_white);
    }
    .footer__text {
        font-size: 11px;
    }
    .text_politic_home {
        font-size: 11px;
    }
    .container-text figure img {
        width: 13rem;
    }
    
    .text-esp {
        font-size: 17px;
        margin: 0 0 0 0px;
    }
    
    .text-en {
        font-size: 15px;
        margin: 0 0 0 0px;
    }
    
    .container-btn button {
        width: 8rem;
        height: 2.5rem;
        font-size: 14px;
        margin: 0 0 0 10px;
        padding: 12px 0;
    }
}